{
    "centauri.messages.fuelLow":"Fuel Level Low.",
    "centauri.messages.highTemp":"Drive moderately and allow cooling. \nIf happening repeatedly \nvisit service.",
    "centauri.messages.engineOverheat":"Switch off engine to allow cooling. Do not open hood. \nContact or visit service.",
    "centauri.messages.lowTirePressure":"Check tires for damage.",
    "centauri.messages.oilLeak":"Refill oil. \nIf happening repeatedly \nvisit service.",
    "centauri.messages.highBrakeTemp":"Drive moderately and allow cooling.",
    "centauri.messages.mechanicalFault":"Mechanical fault.\nVisit service.",
    "centauri.messages.sunroofWarn":"High Wind Warning.\nSunroof may need closed.",
    "centauri.messages.panoroofWarn":"High Wind Warning.\nPanoroof may get damaged.",
    "centauri.messages.airsuspension.max":"Maximum height reached.",
    "centauri.messages.airsuspension.min":"Minimum height reached.",
    "centauri.messages.airsuspension.bounce":"Bounce Mode Enabled.",
    "centauri.titles.fuelLow":"",
    "centauri.titles.highTemp":"High Engine Temperature",
    "centauri.titles.engineOverheat":"Engine Overheated",
    "centauri.titles.lowTirePressure":"Low Tire Pressure",
    "centauri.titles.oilLeak":"Low Oil Pressure",
    "centauri.titles.highBrakeTemp":"High Brake Temperature",
    "centauri.titles.mechanicalFault":"Check Engine",
    "centauri.titles.sunroofWarn":"Close Sunroof",
    "centauri.titles.panoroofWarn":"Close Panoroof",
    "centauri.titles.airsuspension":"Air Suspension"
}